/*
 * user.css
 *
 * Use this file for adding custom CSS style. These styles will override
 * default theme styles. You can enable/disable this CSS file inside
 * WordPress Appearance > Theme Options > General
 */

/* ---------------------------------------------------------------
 * 1. GENERAL
 * Place your general theme styles in this section.
 * ------------------------------------------------------------ */

#page {
}
p {
    font-size: 12pt;
    line-height: 1.75em;
}

p, ul{
    font-size: 1.25em;
}

.menu-item, .sub-menu {
    font-size: 1em;
}

li.cat-item ul.children {
    font-size: 10pt;
}

.primary-nav li ul li a{
    font-size: 1.0em;
}

/* Foo gallery - margin */
.fg-image-viewer {
	font-size: 1em;
	margin-bottom: 1em;
}

/* Captioned images margins */
.wp-caption.alignleft {
	margin: 0.3em 1.5em 0em 0;
    padding: 0;
}
.wp-caption.alignright {
	margin: 0.3em 0 0em 1.5em;
    padding: 0;
}
.wp-caption.aligncenter {
	margin-bottom: 1.5em;
    padding: 0;
}
 
.primary-nav li ul li a{
    font-size: 1.2em;
}

#secondary .tagcloud a:hover {
    background: #5d666d;
}

#secondary .tagcloud a{
    background: #444f56;
}






/* ---------------------------------------------------------------
 * 2. TABLET
 * CSS fallback for device width 768px or below
 * ------------------------------------------------------------ */

@media only screen and (max-width: 768px) {


}


/* ---------------------------------------------------------------
 * 3. MOBILE
 * CSS fallback for device width 480px or below
 * ------------------------------------------------------------ */

@media only screen and (max-width: 480px) {


}
